#sticky-ad {
    border-radius: 0.75rem !important;
    overflow: hidden !important; /* Ensures child elements respect the rounded corners */
    height: 60px !important;
    width: 100% !important;
}

    #sticky-ad * {
        border-radius: 0.75rem !important;
    }

    #sticky-ad iframe {
        border-radius: 0.75rem !important;
    }

@keyframes pulse-container {
    0%, 100% {
        transform: scale(1);
    }

    50% {
        transform: scale(0.95);
    }
}

@keyframes pulse-icon {
    0%, 100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.9);
    }
}

.grecaptcha-badge,
.grecaptcha-logo {
    opacity: 0 !important;
    /*left: 6px !important;
    bottom: 6px !important;
    width: 70px !important;*/
}

.lds-ring {
    display: inline-block;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: fixed;
    width: 48px;
    height: 48px;
}

    .lds-ring div {
        box-sizing: border-box;
        display: block;
        position: absolute;
        width: 32px;
        height: 32px;
        margin: 8px;
        border: 4px solid #ffa800;
        border-radius: 50%;
        animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
        border-color: #ffa800 transparent transparent transparent;
    }

        .lds-ring div:nth-child(1) {
            animation-delay: -0.45s;
        }

        .lds-ring div:nth-child(2) {
            animation-delay: -0.3s;
        }

        .lds-ring div:nth-child(3) {
            animation-delay: -0.15s;
        }

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/* Home Page Styles */
.features-list {
    line-height: 1.8;
}

    .features-list .mud-icon-root {
        align-self: flex-start !important;
        min-height: auto !important;
        margin-top: 4px !important;
    }

    .features-list span {
        font-weight: normal;
    }

    .features-list strong {
        font-weight: 600;
        text-decoration: #ffa800 underline;
        text-underline-offset: 4px;
        text-decoration-style: solid;
        color: white;
    }

@media (max-width: 600px) {
    .container-fluid {
        max-width: 100%;
        margin: 0;
    }

    .mud-card {
        margin-left: -16px !important;
        margin-right: -16px !important;
        border-radius: 0 !important;
    }
}

@media (max-width: 960px) {
    :deep .mud-typography-h3 {
        font-size: 1.75rem !important;
    }

    :deep .mud-typography-h5 {
        font-size: 1.25rem !important;
    }
}
